# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'BS-iOS-Test' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'SDWebImage', '~> 5.0'
  
# Pods for BS-iOS-Test

end
